{% extends 'base.html' %}
{% load static %}
{% load tz %}

{% block content %}
    <div class="card m-4">
        <div class="card-header">
            <h4>
                Businesses
            </h4>
        </div>
        <div class="table-responsive">
            <a href="{% url "BusinessAdd" %}" class="btn btn-primary float-end m-4"> Add Business </a>
            <table class="table table-striped table-sm">
                <thead>
                <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Status</th>
                    <th scope="col">Created</th>
                    <th scope="col">Tools</th>
                </tr>
                </thead>
                <tbody>
                    {% for business in businesses %}
                        <tr>
                            <td>{{ business.name }}</td>
                            <td>{{ business.status }}</td>
                            <td>{{ business.created|time}}</td>
                            <td>
                                <a href="{% url "BusinessDetails"  businessUUID=business.uuid %}" class="btn btn-primary m-4"> Details </a>
                            </td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>

{% endblock %}